---
title: Delete
url: https://www.tines.com/stories/docs/api/skills/delete/
updated: 2026-08-28T15:50:18+00:00
description: Delete a skill.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Skills](https://www.tines.com/llm/stories/docs/api/skills.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/skills/delete/)*

## Description

Delete a skill.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description                      |
| -------------- | -------------------------------- |
| skill_name     | The name of the skill to delete. |

| Query Parameter | Description                         |
| --------------- | ----------------------------------- |
| team_id         | ID of the team that owns the skill. |

### Sample request

```bash
curl --proto '=https' --tlsv1.2 -X DELETE \
  'https://<tenant-domain>/api/v1/skills/<<skill_name>>?team_id=42' \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
